
QGIS Application - Bug report #17965

Print Composer

2018-01-26 07:08 AM - Ger Groeneveld

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.16 Regression?: Yes

Operating System: Linux on Dell15-3552 4.14.8-041408-generic #201712200555 SMP Wed Dec 20 10:57:38 UTC 2017 x86_64 x86_64 x86_64 GNU/LinuxEasy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25861

Description

Changing the page format in the composer doesn't change the global format of the paper. The effect is that no output is produced once

the paper is changed from the default A4 to e.g. A3 format.

History

#1 - 2018-02-13 01:09 AM - Ger Groeneveld

- Status changed from Open to Closed

Changing the page format, close the program and it will re-open with the changed format "solves" it.

#2 - 2018-02-21 09:40 PM - Giovanni Manghi

- Resolution set to invalid

- Regression? changed from No to Yes
